<?php



if($turno==""){
      
       $consulta2="SELECT * FROM `gastos` WHERE LEFT(fecha,10)  BETWEEN '$fecha' AND '$fechaf'   and idbodegaG=$bodega";

}else{
       $consulta2="SELECT * FROM `gastos` WHERE LEFT(fecha,10)  BETWEEN '$fecha' AND '$fechaf' and gaturno='$turno'  and idbodegaG=$bodega";
}

       
      
       $resultado2=$conec->conectar()->query($consulta2);
       $file2=$resultado2->fetch_all(MYSQLI_ASSOC);


       print("<div id='titulo'><h6>Det.Gastos</h6> ");
       echo("<hr>");
       print("<div class='valores'>");
       foreach($file2 as $valor)
       {
        echo(" <p> Cliente: ". $valor['nombrecli']."</p>"); 
        echo(" <p> Valor: ". $valor['valorg']."</p>"); 
        echo(" <p> Detalle: ". $valor['observacion']."</p>"); 
        echo("<hr>");

       }
       print("</div>");


?>